.article__subtitle {
    font-family: Raleway,sans-serif;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: var(--secondary)
}

.article__text ul {
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -.02em;
    color: var(--dark);
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-left: 20px;
    list-style: disc
}

.article__text ol {
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -.02em;
    color: var(--dark);
    display: flex;
    flex-direction: column;
    gap: 24px;
    list-style: none
}

.article__text ol li {
    counter-increment: list-counter;
    position: relative;
    padding-left: 30px
}

.article__text ol li:before {
    content: counter(list-counter,decimal-leading-zero);
    color: var(--primary);
    position: absolute;
    left: 0;
    font-weight: 700
}

.article__text li::marker {
    color: var(--primary);
    margin-right: 12px;
    font-size: 20px
}

.iframe-container {
    position: relative;
    height: 100%;
    min-height: 100vh;
    iframe {
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        position: absolute;
        body,html {
            height: 100%;
            overflow: hidden;
            background: transparent;
        }
    }
}